* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset,
p,
aside,
header,
footer,
section,
article {
  border: medium none;
  margin: 0;
  padding: 0;
}

:focus {
  outline: none !important;
}

img,
fieldset {
  border: 0 none;
}

a {
  border: none;
  outline: none;
}

input[type="submit"],
select {
  -webkit-appearance: none;
}
img {
  border: none;
  height: auto;
  max-width: 100%;
  outline: none;
  vertical-align: middle;
}
iframe {
  vertical-align: middle;
}
a:hover {
  text-decoration: none;
  color: red;
}

.clear {
  clear: both;
}
ul::after {
  clear: both;
  content: "";
  display: block;
}
ul {
  list-style: none;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 27px;
  color: #474646;
  -webkit-font-smoothing: antialiased;
  background-color: #f9f9f9 !important;
}
section.header {
  position: fixed;
  width: 100%;
}
.centeralized-area {
  margin-top: 33px;
}
.top-banner-area {
  background-image: url(" ../images/top-bg1.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 170px 0 0;
  background-position: top;
}
.top-banner-left-area h1 {
  color: #000;
  font-size: 49px;
  font-weight: 800;
  line-height: 57px;
}
.top-banner-left-area button,
.about-x-vault button,
.project-proccess button,
.bottom-content-area button {
  background: #096ad8;
  box-shadow: 0px 4px 64px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  padding: 8px 20px;
  margin-top: 25px;
  font-size: 18px;
  color: #fff !important;
}
.top-banner-left-area {
  margin-top: 60px;
  position: relative;
}
.button-bg {
  position: absolute;
  left: -300px;
  bottom: -190px;
}
.about-x-vault {
  text-align: center;
  padding: 100px 0 70px;
}
.about-x-vault h2 {
  font-size: 49px;
  font-weight: 700;
  color: #000;
  display: inline-block;
  position: relative;
}
.about-x-vault p {
  font-size: 20px;
  font-weight: 400;
  margin-top: 50px;
}
.about-x-vault-heading:before {
  content: "";
  position: absolute;
  background-color: #096ad8;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  opacity: 0.2;
  transform: translate(-50%, -50%);
}
.about-x-vault-heading {
  position: relative;
  display: inline-block;
}
.about-x-vault-heading img {
  position: absolute;
  left: -145px;
  top: 25px;
}
.challenges-area {
  background-image: url(" ../images/challenges-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 70px 0;
}
.challenges-area-heading h2 {
  text-align: center;
  font-size: 49px;
  font-weight: 700;
  color: #000;
  z-index: 1;
  position: relative;
}

.challenges-area-heading:after {
  content: "";
  position: absolute;
  background: #096ad8;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  opacity: 0.2;
  transform: translate(-50%, -50%);
}
.challeneges-content-area {
  background: rgba(255, 255, 255, 0.32);
  backdrop-filter: blur(20px);
  border-radius: 50px;
  padding: 30px;
}
.challenges-area-heading {
  position: relative;
  padding: 80px 0;
  margin-bottom: 40px;
}
.problems-area {
  background: rgba(255, 255, 255, 0.39);
  border: 1px solid #096ad8;
  backdrop-filter: blur(20px);
  border-radius: 30px;
  padding: 30px;
  min-height: 638px;
}
.problems-area ul li:after {
  background: linear-gradient(
    96.25deg,
    #dae3f7 8.92%,
    #efceec 40.84%,
    #d4c2f4 68.82%,
    #cdbff6 92.87%
  );
  border-radius: 50px;
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  left: -30px;
  top: 12px;
}
.problems-area ul li {
  position: relative;
  padding: 7px 0 7px;
  font-size: 15px;
}
.problems-area h6 {
  text-align: center;
  font-size: 22px;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  padding-bottom: 10px;
}
.problems-area ul {
  padding-left: 25px !important;
}
.solution-area {
  background: #096ad8;
  color: #fff;
}
.solution-area h6 {
  color: #fff;
}
.challenges-area .container {
  position: relative;
}
.challeneges-dots img {
  position: absolute;
  bottom: 0;
  left: -70px;
  z-index: -1;
}
.features-content {
  text-align: center;
  padding: 35px;
  margin-bottom: 70px;
}
.features-box-icon {
  margin-top: -65px;
}
.features-box-bg {
  margin-left: -75px;
}
.features-content h6 {
  margin-top: 35px;
  font-size: 23px;
  font-weight: 600;
}
.features-shadow-box {
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 63px 84px 16px rgba(0, 0, 0, 0.06);
}
.project-proccess {
  background-image: url(" ../images/proccess-background1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 60px 0;
}
.project-proccess-content {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #096ad8;
  backdrop-filter: blur(20px);
  border-radius: 10px;
  padding: 30px 20px 20px 80px;
  position: relative;
  height: 100%;
}
.numbering h5 {
  background: #096ad8;
  width: 65px;
  height: 65px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 45px;
  font-weight: 700;
  border-radius: 50%;
  border: 8px solid #ffff;
  position: absolute;
  left: -15px;
  top: -15px;
}
.project-proccess-content h6 {
  color: #000;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 15px;
}
.project-proccess-content p {
  color: #000;
  font-weight: 600;
  margin-bottom: 10px;
}
.top-spacing {
  margin-top: 30px;
}
.project-proccess button {
  margin: 40px auto 0;
  display: flex;
}
.teck-area-heading h2 {
  text-align: center;
  font-size: 140px;
  font-weight: 700;
  color: #d4d4d4;
}
.teck-area-content {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #096ad8;
  backdrop-filter: blur(20px);
  border-radius: 10px;
  text-align: center;
  padding: 25px 0;
  height: 160px;
}
.teck-area-content h6 {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  margin-top: 14px;
  margin-bottom: 0;
}
.screens-representation {
  background-image: url(" ../images/mobile-screen-bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  padding: 100px 0;
  background-position: center;
}

.bottom-area {
  background-image: url("../images/bg-bottom.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  display: flex;
  align-items: center;
  text-align: center;
  position: relative;
}
.bottom-content-area h2 {
  color: #fff !important;
  font-size: 65px;
  font-weight: 700;
}
.bottom-content-area p {
  font-size: 25px;
  color: #fff !important;
  padding-bottom: 10px;
}
.bottom-arrow-area img {
  position: absolute;
  left: 305px;
  transform: rotate(242deg);
  top: 18px;
}
.bottom-arrow-area {
  position: relative;
}
.bottom-vector-top {
  position: absolute;
  right: 0;
  top: 0;
}
.bottom-vector-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
.faq-area button.accordion-button {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 16px;
  font-weight: 600;
}
.faq-area .accordion-item {
  background-color: none !important;
  border: none !important;
  margin-bottom: 15px;
}
.faq-area .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.faq-area .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
}
section.faq-area .row {
  padding: 40px 0;
}
.faq-area .row {
  padding: 40px 0;
}
.faq-area .accordion-button:not(.collapsed) {
  color: #000000;
  background-color: none !important;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
  font-weight: 600;
}
.accordion-button:focus {
  z-index: 3;
  border-color: unset !important;
  outline: unset !important;
  box-shadow: unset !important;
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.top-banner-left-area button a,
.about-x-vault button a,
.project-proccess button a,
.bottom-content-area button a {
  text-decoration: none;
  color: #fff;
}
.teck-area {
  position: relative;
  padding: 0 0 70px;
}
.teck-bg {
  position: absolute;
  right: 0;
  top: -200px;
}

.header.sticky .navbar-brand img {
  max-width: 87px;
  transition: 0.3s ease;
}
.contact-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 100px;
  padding: 60px 30px;
  background: linear-gradient(to right, #35a9ef 0, #1983c3 50%, #0d6396 100%);
  border-radius: 10px;
}
.contact-left-area h2 {
  margin-bottom: 0;
  font-weight: 700;
  color: #fff;
  font-size: 23px;
  margin-top: 0;
}
.contact-expert-right-area {
  margin-top: 30px;
}
.contact-expert-area {
  flex-direction: column;
}
.contact-right-area a {
  border: 1px solid #ffffff;
  box-shadow: 0px 4px 64px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  padding: 8px 20px;
  font-size: 18px;
  text-decoration: none;
  color: #fff !important;
}
.header.sticky {
  background: linear-gradient(45deg, #f9f8f8, #f1eff3);
  z-index: 1024;
}
.faq-area {
  padding: 0 0 40px;
}
.about-x-vault h3 {
  font-weight: 700;
}
.bottom-area button {
  background: transparent;
  border: 1px solid #fff;
}

.faq-area .accordion-button {
  box-shadow: none !important;
  font-size: 19px;
}
.faq-area .accordion-header {
  padding: 14px 12px 20px 12px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid;
}
h5#exampleModalLabel {
  font-weight: 700;
  color: #fff;
}
.modal-header.header-border {
  border-bottom: none;
}
.video-popup button.close {
  color: #fff !important;
  opacity: 1 !important;
}
.video-popup .modal-content {
  background: #000;
}
.video-popup .modal-body {
  padding: 8px;
  position: relative;
}
.cross-btn button {
  position: absolute;
  z-index: 9999;
  right: 17px;
  top: 15px;
  color: #000;
  font-size: 35px;
  opacity: 1;
}
.maring-t30 {
    margin: 58px 0 0 0;
}
/* .project-proccess .row{
  justify-content: center;
} */
.faq-area .accordion-button::after {
  margin-left: auto;
  content: "";
  background-image: url("../images/accordon-add.png") !important;
  background-repeat: no-repeat;
  transition: transform 0.2s ease-in-out;
}
.faq-area .accordion-button:not(.collapsed)::after {
  background-image: url("../images/accordon-minus1.png") !important;
  transform: rotate(-180deg);
} 
.row{
  display: flex;
  flex-wrap: wrap;
}
/*Responsive page */
@media screen and (max-width: 1400px) {
  .challenges-area-heading {
    position: relative;
    padding: 0;
    margin-bottom: 80px;
  }
  .features-area {
    padding: 90px 0 10px;
  }
}

@media screen and (max-width: 1200px) {
  .top-banner-left-area h1 {
    font-size: 30px;
    font-weight: 800;
    line-height: 45px;
    margin-left: 0;
  }
  .top-banner-left-area button {
    margin-left: 0;
  }
  .project-proccess-content {
    padding: 30px 20px 20px 50px;
  }
  .contact-expert-area .contact-left-area h2 {
    text-align: center;
  }
  .teck-area-heading h2 {
    font-size: 90px;
  }
  .teck-area-content h6 {
    font-size: 17px;
  }
  .bottom-arrow-area img {
    left: 175px;
  }
  .about-x-vault p {
    font-size: 17px;
    line-height: 28px;
  }
  .faq-area button.accordion-button {
    font-size: 17px;
  }
}

@media screen and (max-width: 991px) {
  .challenges-area-heading h2 {
    font-size: 40px;
  }
  .top-banner-area{
    padding: 20px 0 0 0;
  }
  .top-banner-left-area {
    padding-bottom: 40px;
  }
  .about-x-vault-heading h2 {
    font-size: 40px !important;
  }
  .about-x-vault {
    padding: 10px;
  }
  .contact-area {
    flex-direction: column;
  }
  .contact-right-area {
    margin-top: 30px;
  }
  .solution-area {
    margin-top: 20px;
  }
  .teck-area-content {
    margin-bottom: 30px;
  }
  .screens-representation {
    padding: 20px 0 60px;
  }
  section.faq-area .row {
    padding: 0;
  }
  .faq-area .accordion-header {
    padding: 8px 12px 13px 12px;
  }
  .bottom-content-area h2 {
    font-size: 45px;
  }
  .bottom-content-area p {
    font-size: 20px;
  }
  .bottom-arrow-area img {
    display: none;
  }
  .about-x-vault h2 {
    font-size: 25px;
  }
  .contact-area {
    margin-top: 50px;
    padding: 40px 30px;
  }
  .teck-area-heading h2 {
    font-size: 70px;
  }
}

@media screen and (max-width: 768px) {
  .about-x-vault-heading img {
    display: none;
  }
  section.challenges-area {
    padding-bottom: 0;
  }
  .top-spacing{
    margin-top: 0;
  }
  .project-proccess .col-sm-6.col-md-4 {
    margin: 25px 0 0 0;
  }
}

@media screen and (max-width: 575px) {
  .teck-area-heading h2 {
    font-size: 43px;
    margin-bottom: 20px;
  }
  .teck-bg {
    display: none;
  }
  .contact-left-area h2 {
    font-size: 20px;
  }
  section.project-proccess {
    padding-top: 0;
  }
  .challenges-area-heading:after {
    width: 100px;
    height: 100px;
  }
  .faq-area button.accordion-button {
    font-size: 15px;
    line-height: 23px;
    text-align: left;
  }
  .bottom-content-area h2 {
    font-size: 35px;
  }
  .bottom-content-area p {
    font-size: 18px;
  }
  .bottom-area {
    height: 330px;
  }
  .bottom-vector-top,
  .bottom-vector-bottom {
    display: none;
  }
  .faq-area .accordion-header {
    padding: 4px 12px 13px 12px;
  }

  .about-x-vault p {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
  }
  .about-x-vault-heading:before {
    width: 100px;
    height: 100px;
  }
  .about-x-vault h2 {
    font-size: 20px;
  }
  .challenges-area {
    padding-top: 20px;
  }
  .problems-area {
    padding: 15px;
  }
}

@media screen and (max-width: 480px) {
  .faq-area button.accordion-button {
    font-size: 14px;
  }
  /* .row {
      justify-content: center;
      flex-direction: column;
  } */
  .row {
    display: unset;
  }
  .top-banner-area{
    padding: 0;
  }
  .bottom-content-area h2 {
    font-size: 25px;
  }
  .bottom-area {
    height: 300px;
  }
  .bottom-content-area p {
    font-size: 14px;
  }
  .contact-left-area h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .challenges-area {
    padding-top: 40px;
  }
  .problems-area ul li {
    font-size: 14px;
  }
  .challeneges-content-area {
    background: none;

    padding: 0;
  }
  .challenges-area-heading h2 {
    font-size: 25px;
  }
  .top-banner-left-area h1 {
    font-size: 26px;
    font-weight: 800;
    line-height: 35px;
    margin-left: 0;
  }
  .contact-area {
    padding: 30px 15px;
  }
  .about-x-vault-heading h2 {
    font-size: 25px !important;
  }
  .about-x-vault h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .about-x-vault p {
    margin-top: 30px;
  }
}

@media screen and (max-width: 320px) {
}
